columns:
  depenses:
    type: numeric
  depenses_accordees:
    type: numeric
  depenses_autorisees:
    type: numeric
  lpp_code:
    type: text
  mat2a_id:
    type: bigint
  quantite:
    type: numeric